"ISO_Language" = "ko_KR";
"OKButtonLabel" = "확인";
"CancelButtonLabel" = "취소";
"YesButtonLabel" = "예";
"NoButtonLabel" = "아니오";
"RetryButtonLabel" = "다시 시도";
"ID_1007" = "다음 프록시 서버에 대한 사용자 이름 및 암호를 입력하십시오.";
"ID_1008" = "사용자 이름:";
"ID_1009" = "암호:";
"ID_1010" = "암호 기억";
"ID_1023" = "업데이트 없음";
"ID_1024" = "지금은 사용할 수 있는 업데이트가 없습니다.";
"ID_1027" = "컴퓨터를 다시 시작해야 합니다.";
"ID_1028" = "업데이트를 계속하려면 컴퓨터를 다시 시작해야 합니다. 지금 다시 시작하시겠습니까?";
"ID_1029" = "다시 시작할 수 없음";
"ID_1030" = "컴퓨터를 자동으로 다시 시작할 수 없습니다. 업데이트를 계속하려면 컴퓨터를 수동으로 다시 시작하십시오.";
"ID_1035" = "사용권 계약서를 열 수 없음";
"ID_1036" = "사용권 계약서를 자동으로 열 수 없습니다. 사용 중인 웹 브라우저에 \"%0\"을(를) 입력하여 사용권 계약서를 수동으로 볼 수 있습니다.";
"ID_1037" = "사용권 계약서를 열 수 없음";
"ID_1038" = "사용권 계약서를 열 수 없습니다.";
"ID_1039" = "시간";
"ID_1040" = "시간";
"ID_1041" = "분";
"ID_1042" = "분";
"ID_1043" = "초";
"ID_1044" = "초";
"ID_1045" = "%4 %5 %2 %3";
"ID_1046" = "%2 %3 %0 %1";
"ID_1047" = "1분 이하";
"ID_1048" = "크기: %0";
"ID_1049" = "선택한 업데이트의 다운로드 크기: %0";
"ID_1050" = "예상 시간(전화 접속): %0";
"ID_1051" = "예상 시간(광대역): %0";
"ID_1070" = "지금은 사용할 수 있는 업데이트가 없습니다.";
"ID_1071" = "기본 설정";
"ID_1072" = "확인";
"ID_1073" = "권한 없음";
"ID_1074" = "Adobe Updater는 관리자 권한이 있는 사용자만 실행할 수 있습니다.";
"ID_1075" = "다음 구성 요소가 다운로드되지 않았습니다.\n\n";
"ID_1076" = "파일을 확장할 수 없습니다.";
"ID_1078" = "디스크 이미지에 액세스할 수 없습니다.";
"ID_1079" = "문서 열기";
"ID_1080" = "이 문서에는 누락된 구성 요소 %0(%1)이(가) 필요합니다. 이 업데이트를 다운로드하려면 [확인]을 클릭하십시오.";
"ID_1081" = "문서 열기";
"ID_1082" = "이 작업을 완료하는 데 필요한 일부 구성 요소가 누락되었지만 Adobe 웹사이트에서 이에 대한 정보를 볼 수 있습니다. Adobe 웹사이트에서 누락된 구성 요소를 검색하시겠습니까?";
"ID_1131" = "업데이트 설치 중: %0";
"ID_1151" = "새 버전의 Adobe Updater를 설치할 수 있습니다. 지금 설치하려면 [확인]을 클릭하십시오. \n참고: 설치하려면 인증을 해야할 수 있습니다.";
"ID_1170" = "%0을(를) 설치하지 못했습니다.";
"ID_1210" = "다운로드 위치";
"ID_1211" = "파일을 다운로드할 폴더를 선택하십시오.";
"ID_2000" = "설치 실패";
"ID_2001" = "설치 프로세스에 문제가 발생했습니다. 다음 옵션 중에서 선택하십시오.";
"ID_2002" = "설치를 중지하고 나중에 계속";
"ID_2003" = "이 업데이트를 취소하고 종료";
"ID_2005" = "지금 다시 시작";
"ID_2006" = "나중에 다시 시작";
"ID_2007" = "이 업데이트를 계속하려면 컴퓨터를 다시 시작해야 합니다. [지금 다시 시작]을 선택하면 컴퓨터를 다시 시작한 후에 Adobe Updater가 나머지 업데이트 설치를 계속합니다.";
"ID_2008" = "설치 완료";
"ID_2009" = "이 업데이트 다시 실행";
"ID_2011" = "현재 업데이트를 취소하고 계속하여 나머지 업데이트 설치";
"ID_2500" = "위치 변경...";
"ID_2501" = "종료";
"ID_2502" = "Adobe Updater";
"ID_2503" = "%0에 다운로드할 수 없습니다. 다운로드할 파일 중 하나 이상이 파일 경로 최대 길이인 256자를 초과합니다. [위치 변경]을 클릭하고 경로 이름이 짧아지는 폴더를 선택하거나 [종료]를 클릭하여 나중에 계속하십시오.";
"ID_3001" = "업데이트 다운로드";
"ID_3002" = "계속";
"ID_3003" = "일부 업데이트가 완전히 다운로드되지 않을 수 있습니다. [계속]을 클릭하여 다운로드를 계속하십시오. 나중에 업데이트를 다운로드하려면 [종료]를 클릭하십시오.";
"ID_3005" = "다운로드할 준비가 되었습니다. 업데이트를 다운로드할 위치를 선택하십시오.";
"ID_3006" = "%0에 디스크 공간이 부족합니다. [위치 변경]을 클릭하거나 %1MB의 디스크 공간을 늘린 후 [다시 시도]를 클릭하십시오.";
"ID_3007" = "다시 시도";
"ID_3008" = "쓰기 권한 오류입니다. %0에 파일을 만들 권한이 없으므로 다운로드를 저장할 수 없습니다. 적절한 권한이 있는지 확인한 후 [다시 시도]를 클릭하십시오. 그렇지 않으면 [위치 변경]을 클릭하십시오.";
"ID_3009" = "같은 이름의 파일이 이 위치에 이미 있습니다. [바꾸기]를 클릭하여 기존 파일을 덮어쓰거나 [위치 변경]을 클릭한 후 다른 다운로드 위치를 지정하십시오.";
"ID_3010" = "바꾸기";
"ID_3011" = "%0을(를) 덮어쓸 수 없습니다. 파일을 삭제하고 [다시 시도]를 클릭하거나 [위치 변경]을 클릭하고 다른 다운로드 위치를 선택하십시오.";
"ID_3012" = "이 파일을 복사할 위치가 잠겨 있습니다. 파일 위치에 쓰기 권한을 설정하고 [다시 시도]를 클릭하거나 [위치 변경]을 클릭하십시오.";
"ID_3013" = "디스크 공간이 부족합니다. 디스크 공간을 늘린 후 [다시 시도]를 클릭하십시오.";
"ID_3100" = "다음 제품에 대한 일부 업데이트는 지금 확인할 수 없습니다: %0";
"ID_3500" = "%1$u바이트";
"ID_3501" = "%2$u.%1$01u KB";
"ID_3502" = "%3$u.%2$01u MB";
"ID_3503" = "%4$u.%3$01u GB";
"ID_3504" = "설치 완료";
"ID_3505" = "대부분의 업데이트가 성공적으로 설치되었지만 하나 이상의 업데이트에 사용자 작업이 필요합니다. 다운로드되었지만 설치되지 않은 파일을 보려면 [폴더 열기]를 클릭하십시오.";
"ID_3506" = "다운로드 완료";
"ID_3507" = "업데이트가 성공적으로 다운로드되었으며 일부 업데이트의 경우 사용자가 직접 설치해야 할 수도 있습니다. 다운로드된 파일을 보려면 [폴더 열기]를 클릭하십시오. Updater를 종료하려면 [종료]를 클릭하십시오(권장하지 않음).";
"ID_3508" = "폴더 열기";
"ID_3510" = "설치 완료";
"ID_3511" = "업데이트 프로세스가 완료되었습니다.";
"ID_3512" = "해당 없음";
"ID_3516" = "%0에 대한 업데이트 확인 중";
"ID_3522" = "파일 %0을(를) 덮어쓸 수 없습니다. 파일이 잠겨 있거나 액세스 권한이 부족합니다. 이 파일에 대한 쓰기 권한이 있는지 확인하십시오.";
"ID_3601" = "업데이트 다운로드 중: %0";
"ID_3603" = "제품: %0";
"ID_3604" = "업데이트 서버가 응답하지 않습니다. 현재 업데이트 서버가 오프라인이거나 인터넷 또는 방화벽 설정이 올바르지 않을 수 있습니다. 나중에 다시 시도하십시오.";
"ID_3607" = "설치를 계속할 수 없습니다. 다운로드한 파일이 삭제되었거나 위치가 변경되었습니다.";
"ID_3610" = "업데이트 다운로드 다시 시작";
"ID_3611" = "다운로드를 중지하고 나중에 계속";
"ID_3612" = "다운로드를 중지하고 업데이트 모두 취소";
"ID_3613" = "나머지 다운로드를 중지하고 완료된 다운로드 설치";
"ID_3614" = "옵션 선택:";
"ID_3615" = "취소";
"ID_3700" = "알 수 없음";
"ID_3701" = "중지됨";
"ID_3702" = "남은 시간: %2(%0/%1)";
"ID_3703" = "업데이트 프로세스가 완료되지 않았습니다. 지금 종료하면 진행 중인 업데이트가 취소됩니다.\r\r업데이트 프로세스를 계속하려면 [계속]을 클릭하십시오. 나중에 업데이트 프로세스를 다시 시작하려면 [종료]를 클릭하십시오. ";
"ID_3704" = "컴퓨터가 다시 시작될 때 업데이트 다시 시작";
"ID_3705" = "확인 및 설치 전에 다운로드한 파일을 보안 폴더 위치(%0)로 옮길 수 없으므로 설치를 계속할 수 없습니다. 보안 폴더 위치에 디스크 여유 공간이 충분한지, 관리자용 액세스 권한이 있는지 확인하십시오.";
"ID_5000" = "구성 요소가 성공적으로 다운로드되었습니다.";
"ID_5001" = "이 업데이트는 더 이상 다운로드할 수 없습니다.";
"ID_5002" = "파일은 더 이상 다운로드할 수 없습니다.";
"ID_5003" = "다운로드를 계속하도록 선택했지만 서버에 있는 파일이 변경되었습니다.";
"ID_5004" = "파일을 확인할 수 없습니다.";
"ID_5005" = "서버에 있는 파일이 변경되었으며 크기가 올바르지 않습니다.";
"ID_5006" = "내부 오류입니다. 요청한 파일을 다운로드할 수 없습니다.";
"ID_5007" = "응용 프로그램을 찾을 수 없어 파일을 확인할 수 없습니다. 응용 프로그램이 설치되어 있지 않을 수 있습니다.";
"ID_5100" = "오류가 발생했습니다.";
